JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
AudioPlayHead::FrameRate Member List

This is the complete list of members for AudioPlayHead::FrameRate, including all inherited members.

FrameRate()=default | AudioPlayHead::FrameRate |
FrameRate(FrameRateType type) | AudioPlayHead::FrameRate |
getBaseRate() const | AudioPlayHead::FrameRate |
getEffectiveRate() const | AudioPlayHead::FrameRate |
getType() const | AudioPlayHead::FrameRate |
isDrop() const | AudioPlayHead::FrameRate |
isPullDown() const | AudioPlayHead::FrameRate |
operator!=(const FrameRate &other) const | AudioPlayHead::FrameRate |
operator==(const FrameRate &other) const | AudioPlayHead::FrameRate |
withBaseRate(int x) const | AudioPlayHead::FrameRate |
withDrop(bool x=true) const | AudioPlayHead::FrameRate |
withPullDown(bool x=true) const | AudioPlayHead::FrameRate |